Subject: Re: YAK 11
From: "Steve Bamford" <[email-masked]>
To: "FOUKYWORLD" <darkfouky @noos.fr>
Date: Thu, 31 May 2001 01:08:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: FOUKYWORLD 
  To: [email-masked] 
  Sent: Wednesday, February 14, 2001 4:28 PM
  Subject: YAK 11

  Dear sir.

  I'm forwarding 6 pictures of the yak 11.The pictures were taken at the Bourget warbird meeting.These pictures are of course from me (Maneli PARSY)and I would like to share them with other modelers as long as the copy rights are respected.If you're interested in displaying them on the aircraft ressource center, it would be a great pleasure.A wek ago a sent you 5 or six pictures of the mig 21-93 but I forgot to let you know that they were also for the aircraft ressource center, but I'm glad to see that they may help you with your modelling project.

  (by the way there's a good 1/72 cek replica of the yak 11 but unfotunately I do not remember the name of the brand)
  Happy modelling.